Subject: Re: Symbolic links and wu-ftpd

From: [email-masked] (Stan Barber)
Date: 18 Mar 1996 17:29:27 GMT

In article <[email-masked]> Lee McLoughlin <[email-masked]> writes:
>I think it would be best if the Academ people added my work into their
>definitive version.
>
>However I'll see about making a version of my patches available, relative
>to the current Academ release (which I think is 2.4.2-beta-10).
>
>I'll email to this list when its done and where to find it.
>
>	Lee

I am trying hard not to add to many new features to the current release
so I can get it to release and move on to version 2.5. I would be delighted
to put such features into release 2.5 (which is after 2.4.2 becomes release).

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.